<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
  <title>ol과 li</title>
</head>

<body>
  <h1>순서 있는 목록 만들기</h1>

  <!--ol(ordered list)는 순서가 필요한 목록 작성할 때 사용 -->
  <!-- type 속성: 1,a,A,i,l --> 

  <!-- type속성이 없으면 숫자로 표기됨 -->
  <ol>
    <li>첫 번째</li>
    <li>두 번째</li>
    <li>세 번째</li>
  </ol>

  <!-- type속성으로 표기방법 지정 (로마문자) -->
  <ol type="I">  
    <li>첫 번째</li>
    <li>두 번째</li>
    <li>세 번째</li>
  </ol>

  <!-- 알파벳 -->
  <ol type="a">
    <li>첫 번째</li>
    <li>두 번째</li>
    <li>세 번째</li>
  </ol>

  <!-- 표기법과 순서 지정 -->
  <ol type="a" start="3">
    <li>세 번째</li>
  </ol>

</body>

</html>
